[data-control="Common.AjaxLoad"]{
    -webkit-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
    opacity: 1;
}
[data-control="Common.AjaxLoad"].loading{
    text-align: center;
}
[data-control="Common.AjaxLoad"].loaded{
    -webkit-transition-duration: 0;
    transition-duration: 0;
    opacity: 0;
}
[data-control="Common.AjaxLoad"].loading:before{
    content: url('http://s5o.ru/common/images/preload.gif');
}